# Less
less:
    paths: []
    options:

# Favicon
favicon:
    small: /images/favicon-16x16.png
    medium: /images/favicon-32x32.png
    large: /images/favicon-48x48.png
    xlarge: /images/favicon-64x64.png
    xxlarge: /images/favicon-128x128.png
